body {
    margin: 0px;
    width: 100%;
    height: 100%;
  }
  
  .containerOp {
    width: 50%;
    margin: auto;
  }
  
  .container {
    padding: 10% 0px;
  }
  
  .titInicio {
    text-align: center;
    width: 100%;
    height: 100%;
    margin: auto;
  }
  .btn {
    width: 100%;
    padding: 10px;
    margin-top: 2%;
    background: transparent;
    border-radius: 3px;
  }
  .btn:hover {
    background: gray;
    color: rgb(0, 0, 0);
  }
  
  .iconLogout {
    width: 3%;
    position: absolute;
    bottom: 5%;
    right: 5%;
  }

  *{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: open sans;
}

body{
    background: #f3f3f3
}
main h1 {

    text-align: center;
    font-size: 70px;
    margin-top: 140px;

}

.container__box{
    max-width: 1100px;
    margin: auto;
    margin-top: 40px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;

}

.box{
    width: 218px;
    height: 200px;
    background-color: white;
    margin: 1px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    cursor: pointer;
    transition: all 300ms ease;
    position: relative;

}

.box i{
    font-size: 70px;
    color: rgba(205, 255, 5, 0.8);
}
.box h5{
    margin-top: 20px;
    text-transform: uppercase;
    font-size: 14px;
    color: #777777;
}

.box:hover h5{
    color: #fff;
    opacity: 0;
}

.box:hover{
    transform: scale(1.5);
    box-shadow: 3px 3px 30px -15px rgba(0,0,0,0.5);
    background-color: rgba(173, 234, 7, 0.8);
    z-index: 1;

}

.box:hover i{
    color: #fff;
}

.box h4{
    text-transform: uppercase;
    font-size: 18px;
    color: #fff;
    position: absolute;
    bottom: 50px;
    filter: blur(5px);
    opacity: 0;
}

.box:hover h4{
    font-size: 14px;
    opacity: 1;
    filter: blur(0px);
    color: #fff;
    transition: all 600ms ease;
}